const mysql = require("mysql2/promise");

const db = mysql.createPool({
  host: process.env.DB_host,
  user: process.env.DB_user,
  password: process.env.DB_pass,
  database: process.env.DB_name,
  port: process.env.DB_port,
});

module.exports = db;
